package routers

import (
	"gitea-projekt-dashboard/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {
    beego.Router("/", &controllers.MainController{})
	beego.Router("/fortnite", &controllers.FortniteController{})
}
